/***general pop up style***/




/***Style for a list***/	

.acymailing_introtext ul{margin:10px 15px; padding:0px}

.acymailing_introtext ul li{list-style-type:disc;}

.acymailing_module_form .acymailing_introtext{ color:#222; padding:5px !important; font-family:Arial, Helvetica, sans-serif; font-size:16px; background:none repeat scroll 0 0; margin-bottom:2em; }

/***STYLE 1 - blue and green with dark background-picture***/
.acymailing_form input, .acymailing_form .inputbox {background-color:#fff; opacity:0.9; height:30px; padding:2px 10px !important; background-image:none !important; margin:2px 0px 1em !important; text-transform:none !important; color:#444 !important; width:90% !important;}




.acymailing_form input:hover, .acymailing_form .inputbox:hover{opacity:0.9;}



.acymailing_module .acymailing_module_form p{margin:4px 0px !important}





/***buttons in your subscribe form***/

.acysubbuttons input, .acysubbuttons .button, .acysubbuttons button.validate, .acymailing_mootoolsbutton a:link, .acymailing_mootoolsbutton a:visited {background-image:none !important; background:#d12e2e none repeat scroll 0 0 !important; border: medium none;
    color: #ffffff !important;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: 400;
    height: 42px;
    line-height: 2.7;
    vertical-align:middle;
    margin: 0 5px 2px 2px;
    padding: 0 25px;
    text-align: center;
    transition: all 0.1s ease-out 0s !important; width:auto !important; text-shadow:none !important; margin-top:10px !important; opacity:1 !important;
    }



.acysubbuttons input:hover, .acysubbuttons .button:hover, .acysubbuttons button.validate:hover, .acymailing_mootoolsbutton a:hover { -moz-transition: all 0.5s ease-in !important; -webkit-transition: all 0.5s ease-in !important; -o-transition: all 0.5s ease-in !important; transition: all 0.5s ease-in !important; background: #212121 none repeat scroll 0 0 !important;
    color: #ffffff !important; opacity:0.8 !important; cursor:pointer !important;}





/*Intro text area*/



/*Subscribe form area*/

.acymailing_module_form .acymailing_form{ padding:0 !important; }











/***Main title in your description***/




div#acymailing_module_formAcymailing1, #acymailing_module_formAcymailing1 div{

	padding: 0;

	margin: 0;

}



#acymailing_module_formAcymailing1 .acymailing_mootoolsbutton{

	padding:5px;

	border : 0px solid #808080;

}



a.acymailing_togglemodule{

	display : block;

	font-size:16px;

}



.acymailing_mootoolsbutton p{

	text-align:center;

}



#acymailing_module_formAcymailing1 .acymailing_mootoolsbutton:hover{

	padding:2px;

	border : 2px solid #808080;

}



.acysubbuttons{

	text-align:center;

}



img.captchaimagemodule{

	border:1px solid #dddddd;
display:block !important;
	float: left;

}



.captchakeymodule .captchafield{

	margin-top:3px;

	margin-left:2px;

}